* { padding: 0; margin: 0; }
.style56 {
	font-size: 16px;
	color: #FFFFFF;
}
.style69 {color: #FFFF00}
.style78 {font-size: 14px}
.style84 {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033FF;
}
.style85 {color: #FFFFFF}
p.MsoNormal {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
body,td,th {
	color:#000033;
	font-size:13px;
	font-family: "Times New Roman", Times, serif;
}
p.MsoNormal1 {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
p.MsoNormal2 {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
p.MsoNormal3 {mso-style-parent:"";
	margin:0in;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
.style181 {color: #000000}
.style185 {color: #990000}
.style193 {color: #660066}
.style198 {font-size: x-small; color: #000000; }
.style206 {font-size: 12px}
.style209 {color: #FF0000}
 
.style222 {font-weight: bold; color: #99FF00; font-size: small; font-family: "Times New Roman", Times, serif; }
.style237 {font-weight: bold; color: #FFFFFF; }
.style256 {
	color: #990000;
	font-size: x-small;
	font-weight: bold;
}
.style281 {font-size: 18px}

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 10px Verdana;
width: 186px;
border-bottom: 1px solid #ccc;
}
.sidebarmenu ul li{
position: relative;
}
.sidebarmenu ul li a{
display: block;
overflow: auto; 
color: white;
text-decoration: none;
padding: 5px;
border-bottom: 1px solid #778;
border-right: 1px solid #778;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #012D58; 
}
.sidebarmenu ul li a:visited{
color: white;
}
.sidebarmenu ul li a:hover{
background-color: black;
}
.sidebarmenu ul li ul{
position: absolute;
width: 186px; 
top: 0;
visibility: hidden;
}
.sidebarmenu a.subfolderstyle{
background: url(right.gif) no-repeat 97% 50%;
}
* html .sidebarmenu ul li { float: left; height: .8%; }
* html .sidebarmenu ul li a { height: .8%; }
  .style284 {color: #00FFCC; }
  .style287 {color: #000066}
  .style288 {color: #99FFFF}
#navigation2 {width:186px; font-size:13px;} 
#navigation2 ul {margin:0px; padding:0px; background-color:#000099;} /* 1st-level bg color #000099; (blue)#666;  light brown */
#navigation2 ul li {
height:25px;
line-height:25px; 
list-style:none; 
padding-left:10px;  
color:#FFFFFF;  
border-top:#fff solid; 
border-bottom:#fff solid; 
border-width:1px;
cursor:pointer; 
}
#navigation2 ul li a{color: white;text-decoration: none;}
#navigation2 ul li:hover {background-color:#0099CC; position:relative;}    /* #F90; 1st-level hover bg color */ 

#navigation2 ul ul {display:none; position:absolute; left:185px; top:5px; border:#fff solid; border-width:1px; background-color:#336666; padding-left:2px;} 
#navigation2 ul li:hover ul {display:block;}
#navigation2 ul ul li { width:200px; float:left; display:inline; border:none;}
#navigation2 ul ul li:hover {text-decoration:underline; border:none;}
#navigation2 li:hover ul li ul {display:none;}
#navigation2 ul ul li ul {left:200px; background-color:#0099CC;} 
#navigation2 ul ul li:hover ul {display:block;}
#navigation2 ul li a{display: block; overflow: auto;
color:#FFF;
text-decoration: none;
padding: 5px;
}
/* #navigation2 ul ul li ul {left:200px; background-color:#0066CC;} */ /* #0066CC; #0099CC; 3rd hover bg color */
/* #navigation2 ul ul li ul {left:145px; background-color:#0066CC;} */ /* #0099CC; 3rd hover bg color */
/* #navigation2 ul ul li:hover ul {display:block;}  */

#navigation {width:192px; font-size:13px;}
#navigation ul {margin:0px; padding:0px; background-color:#000099;}  /* #666; */
#navigation ul li {
height:25px;
line-height:25px; 
list-style:none; 
padding-left:10px;  
color:#FFFFFF;  
border-top:#fff solid; 
border-bottom:#fff solid; 
border-width:1px;
cursor:pointer; 
}
#navigation ul li:hover {background-color:#F90; position:relative;} 

#navigation ul ul {display:none; position:absolute; right:188px; top:5px; border:#fff solid; border-width:1px; background-color:#336666; padding-right:-2px;}
#navigation ul li:hover ul {display:block;}
#navigation ul ul li { width:200px; float:left; display:inline; border:none;} 
#navigation ul ul li:hover {text-decoration:underline; border:none;}
#navigation li:hover ul li ul {display:none;}
#navigation ul ul li ul {right:206px; background-color:#0099CC;}
#navigation ul ul li:hover ul {display:block;}
#navigation ul li a{display: block; overflow: auto; 
color:#FFF;
text-decoration: none;
padding: 5px;
}
#navigation div.menutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: black;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}
#navigation2 div.menutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: black;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}